@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
  background: rgb(241, 242, 244);
  overflow-x:hidden;
}

::-webkit-scrollbar{
  width: 0;
}